/* マイページナビゲーション カード編集のみ一旦非表示 */
.ec-navlistRole__navlist .ec-navlistRole__item:last-child{
  display: none;
}
header.m_fixed {
  position: initial !important;
}

.mt-1 {
  margin-top: 1rem;
}
.mt-2 {
  margin-top: 2rem;
}
.mt-3 {
  margin-top: 3rem;
}
.mt-4 {
  margin-top: 4rem;
}
.mt-5 {
  margin-top: 5rem;
}
.contact {
  background-color: transparent;
}

.ec-favoriteRole__header {
  font-weight: 500;
}

.contact-w p {
  margin-top: 0 !important;
}

.new-entry p {
  text-align: center;
  font-weight: 600;
}
.new-entry .new-entry-btn {
  margin-top: 1rem;
}
.ec-login h2{
  font-size: 120%;
  text-align: center;
  font-weight: 600;
  padding-bottom: 5px;
  border-bottom: 2px solid #666;
}
.ec-login p{
  font-size: 100%;
  text-align: center;
  font-weight: 400;
}
.ec-login .txt-n{
  font-size: 80%;
  text-align: center;
  font-weight: 300;
}
.red-btn{
  padding: 15px 0;
  color: #fff;
  background-color: #ff0000;
  text-align: center;
  display: block;
}
.red-btn span {
  display: inline-block;
  position: relative;
}
.red-btn span::after {
  content: '';
  display: block;
  position: absolute;
  top: 8px;
  right: -20px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.red-btn:hover {
  background-color: #ad0505;
  color: #fff;
}
.red-btn:focus {
  color: #fff;
  border: none;
  outline:none;
}

.ec-historyRole .ec-historyRole__contents {
  border-top: 1px solid #000000;
}

.ec-historyListHeader .ec-historyListHeader__action {
  width: 50%;
}

.ec-historyRole .ec-historyRole__detail .ec-historyRole__detailTitle {
  font-size: 80%;
}

.ec-blockBtn--cancel {
  border-color: #346cc4;
  background-color: #346cc4;
}
.ec-blockBtn--cancel:hover {
  border-color: #0b3b6a;
  background-color: #0b3b6a;
}

.ec-blockBtn--cancel:active, .ec-blockBtn--cancel.active, .open > .ec-blockBtn--cancel.dropdown-toggle {
  border-color: #0b3b6a;
  background-color: #0b3b6a;
}

.ec-blockBtn--cancel:focus, .ec-blockBtn--cancel.focus {
  border-color: #0b3b6a;
  background-color: #0b3b6a;
}

.ec-blockBtn--cancel:active:hover, .ec-blockBtn--cancel:active:focus, .ec-blockBtn--cancel:active.focus, .ec-blockBtn--cancel.active:hover, .ec-blockBtn--cancel.active:focus, .ec-blockBtn--cancel.active.focus, .open > .ec-blockBtn--cancel.dropdown-toggle:hover, .open > .ec-blockBtn--cancel.dropdown-toggle:focus, .open > .ec-blockBtn--cancel.dropdown-toggle.focus {
  border-color: #0b3b6a;
  background-color: #0b3b6a;
}

.ec-navlistRole .active a {
  color: #346cc4;
}

.academico-nav {
  margin: 1rem auto 2rem;
}
.academico-nav a {
  display: block;
  margin: 0 auto;
  padding: 15px 0;
  width: 80%;
  border: 1px solid #000000;
  color: #000000;
  text-decoration: none;
}
.academico-nav a .academico-nav-txt {
  position: relative;
}
.academico-nav a .academico-nav-txt::after {
  position: absolute;
  top: 18px;
  right: 15px;
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.academico-nav a .academico-nav-txt span {
  display: block;
  text-align: center;
  font-weight: 400;
  font-size: 110%;
}
.academico-nav a .academico-nav-txt .s-txt {
  font-weight: 300;
  font-size: 70%;
}
.academico-nav a:hover {
  background-color: #333333;
  color: #ffffff;
}
.academico-nav a:hover::after {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

.ec-favoriteRole .ec-favoriteRole__item {
  border: 1px solid #dcdcdc;
}

.ec-closeBtn--circle {
  background-color: #656565;
}

.required-badge, .ec-required {
  display: inline-block;
  box-sizing: border-box;
  margin-left: 10px;
  padding: 5px 8px;
  border-radius: 3px;
  background-color: #ff0000;
  color: #ffffff;
  text-align: center;
  font-size: 80%;
}

.attention-txt {
  color: #ff0000;
  font-size: 80%;
  line-height: 1rem;
}

.ec-borderedDefs dl {
  padding: 10px 0;
}
.ec-borderedDefs dt {
  margin-bottom: 5px;
}

.sub-btn {
  margin-top: 1.5rem;
  margin-bottom: 10px;
  width: 100%;
  text-align: center;
}
a.sub-btn:focus  {
text-decoration: none;
color: #fff;
}
.cancel-btn {
  margin-top: 1.5rem;
  margin-bottom: 10px;
  width: 100%;
  color: #000;
  background-color: rgb(204, 220, 236);
}
.ec-registerRole__actions {
  margin-top: 3rem;
}

.ec-inlineBtn {
  padding: 15px 16px;
  border: 1px solid #333333;
  background-color: transparent;
  color: #333333;
}

.feature-bnr-area {
  margin-top: 5rem;
}
.feature-bnr-area .col-md-4 {
  margin-bottom: 10px;
}

.ec-imageGrid__content p a {
  color: #333333;
  font-size: 100%;
}

.ec-rectHeading h2 {
  background-color: #edf3f9;
}

.ec-orderDelivery .ec-orderDelivery__title {
  padding: 10px 0;
  font-size: 100%;
}

.ec-orderPayment, .ec-orderConfirm, .ec-rectHeading {
  margin-top: 2rem;
}
.ec-orderPayment p, .ec-orderConfirm p, .ec-rectHeading p {
  padding: 10px 0;
}

.ec-totalBox {
  border: 1px solid #707070;
  background-color: #ffffff;
}

.ec-totalBox .ec-totalBox__paymentTotal {
  margin-top: 35px;
  padding-top: 35px;
  border-top: 1px solid #707070;
  text-align: center;
}
.ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__price {
  color: #ff0000;
  font-size: 200%;
}
.ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__taxLabel {
  color: #333333;
}

.ryoshu-btn-area {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.ryoshu-btn-area .ryoshu-btn {
  display: block;
  padding: 15px 0;
  background-color: #346cc4;
  color: #ffffff;
  text-align: center;
}
.ryoshu-btn-area .ryoshu-btn:hover {
  background-color: #0b3b6a;
}
.ryoshu-btn-area .attention-txt{
  margin-top: 5px;
}

.ryoshu-btn-area .ryoshu-btn span {
  position: relative;
  display: inline-block;
}
.ryoshu-btn-area .ryoshu-btn span::before {
  position: absolute;
  top: -2px;
  left: -38px;
  display: block;
  width: 24px;
  height: 29px;
  background: url("../img/common/ic_ryosyu.svg") no-repeat top center/contain;
  content: "";
}
.ec-halfInput select{
  width: 100%;
  height: 40px;
  margin-bottom: 10px;
}
.selectArea{
  position: relative;
}

.selectArea::after{
  content: '';
  display: block;
  position: absolute;
  width: 15px;
  height: 15px;
  background: url('https://api.iconify.design/eva/arrow-ios-downward-outline.svg?color=%23666') no-repeat center center / contain;
  top: 14px;
  right: 8px;
}
.ec-halfInput input[type='number']{
  display: inline-block;
  width: 47%;
}
.radio-area label span{
  display: inline-block;
  padding-left: 20px;
}
.radio-area .radio input[type='radio']{
  top: 11px;
  left: 25px;
}

.ec-withdrawRole,.ec-withdrawRole .ec-withdrawRole__title {
  text-align: left;
}
.ec-withdrawRole__description + .ec-withdrawRole__subtitle {
  margin: 48px 0 16px;
}
.ec-withdrawRole .ec-withdrawRole__subtitle {
  font-size: 16px;
}
.ec-withdrawRole .ec-withdrawRole__list {
  margin-left: 1.5rem;
  margin-bottom: 48px;
}
.ec-orderDelivery__title .border-btn{
  width: 60%;
}


@media screen and (min-width: 768px) {
  .ec-login {
    padding-right: 13%;
    padding-left: 13%;
    height: 440px;
  }

  .ec-historyRole .ec-historyRole__detail .ec-historyRole__detailTitle {
    font-size: 20px;
  }

  .academico-nav {
    position: relative;
    height: 60px;
  }
  .academico-nav a {
    position: absolute;
    top: 0;
    right: 0;
    width: 226px;
  }

  .ec-navlistRole .ec-navlistRole__navlist {
    border-width: 0;
  }

  .ec-navlistRole .ec-navlistRole__item {
    border-width: 0;
    border-bottom: 4px solid #dcdcdc;
  }

  .ec-navlistRole .active {
    border-bottom: 4px solid #346cc4;
  }

  .ec-borderedDefs dl {
    margin-top: -1px;
    padding: 0;
    border-bottom: transparent;
  }

  .ec-borderedDefs dt {
    margin-bottom: 0;
    padding: 10px;
    border: 1px solid #acacac;
    background-color: #edf3f9;
  }

  .ec-borderedDefs dd {
    position: relative;
    margin-left: -1px;
    padding: 10px;
    border: 1px solid #acacac;
    background-color: #fcfcfc;
  }
  .ec-borderedDefs dd .attention-posi {
    position: absolute;
    top: 25px;
    left: 330px;
  }
  .ec-borderedDefs dd .ec-zipInput .attention-posi {
    left: 330px;
  }
  .ec-borderedDefs dd .ec-telInput .attention-posi {
    left: 179px;
  }

  .ec-input input[type="text"], .ec-input input[type="password"], .ec-input input[type="number"] {
    width: 56% !important;
  }

  .contact {
    margin-top: 5rem;
  }
  .selectArea{
    width: 50%;
  }
  .radio-area label span{
    font-size: 14px;
  }
  .radio-area .radio input[type='radio']{
    top: 15px;
    left: 10px;
    margin-left: 0;
  }
  .ec-login__input .ec-input input[type='password']{
    width: 100%!important;
  }

}